<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | Single Price Grid Component</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section class="wrapper">
      <div class="card">
        <h2 class="card__title">Join our community</h2>
        <h4 class="card__subtitle">30-day, hassle-free money back guarantee</h4>
        <p class="card__description">
          Gain access to our full library of tutorials along with expert code
          reviews. Perfect for any developers who are serious about honing their
          skills.
        </p>
      </div>
      <div class="card card--primary">
        <h2>Monthly Subscription</h2>
        <div class="plan">
          <h1 class="plan__price">
            &dollar;29 <span class="plan__month">per month</span>
          </h1>
          <p>Full access for less than &dollar;1 a day</p>
        </div>
        <a class="button">Sign Up</a>
      </div>
      <div class="card card--secondary">
        <h2>Why Us</h2>
        <p>
          Tutorials by industry experts<br />
          Peer &amp; expert code review <br />
          Coding exercises <br />
          Access to our GitHub repos<br />
          Community forum<br />
          Flashcard decks <br />
          New videos every week
        </p>
      </div>
    </section>
  </body>
</html>
